Can't connect my account
Closed, ResolvedPublic

Description

Since the update, I can't log in my account they say:

"Votre session de connexion semble avoir des problèmes ; cette action a été annulée en prévention d'un piratage de session. Veuillez cliquer sur « Précédent », rechargez la page d'où vous venez, puis réessayez."

They tell that my connexion is canceled because the fear a session hacking.

Nobody hacks my session, I just cannot log to my account

Possibly related to T144

cook879 triaged this task as Unbreak Now! priority.Dec 23 2016, 1:17 PM
PERCE-NEIGE added a comment.EditedDec 26 2016, 1:10 PM

It was only on one of my computers, now it's on both. I can only use my phone, and I guess once I log off, I won't be able to connect again.

This comment was removed by PERCE-NEIGE.
PERCE-NEIGE added a comment.EditedJan 11 2017, 1:35 AM

The message box displays: "Votre session de connexion semble avoir des problèmes ; cette action a été annulée en prévention d'un piratage de session. Veuillez cliquer sur « Précédent », rechargez la page d'où vous venez, puis réessayez."

Not able to connect my account on shoutwiki.com, I can't be anything else than "anonymous user".
Same message than on my wiki, but in English: "There seems to be a problem with your login session; this action has been canceled as a precaution against session hijacking. Go back to the previous page, reload that page and then try again."

I think this was resolved with T180 and various other changes.

Can you confirm this?

lewiscawte closed this task as Resolved.Mar 29 2017, 3:44 PM
lewiscawte claimed this task.